@charset "UTF-8";
.page-loading,
.target-loading{
    height:100%;
    width:100%;
    margin:0px;
    padding:0px;
    top:0px;
    left:0px;
    background-color:transparent;
    z-index:99999;
}

.page-loading{
    position:fixed;
    display:none;
}
.target-loading{
    position:absolute;
}

.page-loading iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    filter: alpha(opacity = 0);
    opacity: 0;
    -moz-opacity: 0;
    z-index: -1;
}

/* IE9 */
.page-loading iframe {
    left: -2px \0/IE9;
}

.page-loading .blind,
.target-loading .blind{
    width:100%;
    height:100%;
    top:0px;
    left:0px;
    background-color:gray;
    opacity:0.3;
    z-index:1;
}

.page-loading .loading-area,
.target-loading .loading-area{
    top:calc(50% - 50px);
    left:calc(50% - 50px);
    position:absolute;
    z-index:1000;
    background-color:transparent;
}

.page-loading .loading-area .loading-bar,
.target-loading .loading-area .loading-bar{
    width:100px;
    height:100px;
    vertical-align:middle;
    text-align:center;
}

.page-loading .loading-area .loading-bar img,
.target-loading .loading-area .loading-bar img{
    width:100px;
    width:100px;
}

.grid-loading{
    display:none;
    width:380px;
    height:130px;
    margin:0px;
    padding:0px;
    top:calc(50% - 50px);
    left:calc(50% - 180px);
    background-color:transparent;
    position:fixed;
    z-index:99999;
    border-radius:2px;
    box-shadow: 0px 0px 4px 3px rgba(102,102,120,0.5);
    background-color:white;
}
.grid-loading iframe {
    position: absolute;
    top: -4px;
    left: -4px;
    width: 388px;
    height: 138px;
    z-index: -1;
    border:0;
}

.grid-loading .loading-area{
    position:relative;
    display:inline-block;
    width:360px;
    height:80px;
    margin:10px;
    z-index:10;
}

.grid-loading .loading-area .text,
.grid-loading .loading-area .loading-bar{
     float:left;
     text-align:center;
     width:100%;
}

.grid-loading .loading-area .text{
    width:calc(100% - 20px);
    height:40px;
    padding:10px;
    font-size:15pt;
    font-weight:bold;
    line-height:40px;
}

.grid-loading .loading-area .loading-bar{
     margin-top:-15px;
     height:70px;
}

.grid-loading .loading-area .loading-bar img{
     width:70px;
     height:70px;
}